Subject: 2 star applicant - Naukri.com -Fluent English, Walk in - International Customer Service - Rs. 40k/month++ Freshers OK, Maintenance Engineer, Sukhbir Agro Energy Ltd., 02 years 08 months, shahjahanpur, 2.40
From: Abhishek Kumar Verma <[email-masked]>
To: [email-masked]
Date: Sat, 27 Apr 2019 22:44:55 +0530

Not able to view Details? Learn More

Job Title
Walk in - International Customer Service - Rs. 40k/month++ Freshers OK

22 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Abhishek Kumar Verma

(2/5)

I have worked as customer care manger for 3 years. having good knowledge of complaint management, business growth and customer handling. beside this, I also have a decent technical knowledge. I can do any type of work, that is assigned to me.
View Attached CV

Key Skills Pro-E, Catia, CNC, Auto CAD, P-spice, time management, good team leader, task oriented.

Exp
02 years 08 months

CTC
2.40

Location
shahjahanpur

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Maintenance Engineer
Current Company Sukhbir Agro Energy Ltd.
Notice Period 3 Months
Previous Designation Customer Relationship Manager

Contact Details
Mobile: 8317060859
Landline: Not Specified

Prefers Delhi, Hyderabad, Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Lovely Professional University (LPU)

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem